Bug 482769 - Wishlist: gyrus
Wishlist: gyrus
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-27 18:53 EST by Yovko Ilchev Yovkov
Modified: 2014-03-16 23:17 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-24 20:52:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yovko Ilchev Yovkov 2009-01-27 18:53:18 EST
Description of problem:

Another interesting software to manage IMAP/Cyrus, which is part of gnome projects is "gyrus". This is good tool which can help to manage cyrus servers:

The name of the project: gyrus
Homepage: http://projects.gnome.org/gyrus/
License: GNU General Public License (GPL).

Regards,
Yovko Yovkov
Comment 1 Eric Sandeen 2009-02-24 20:52:12 EST
The right place for wishlist items is
http://fedoraproject.org/wiki/PackageMaintainers/WishList
not on the 0xFFFF package, which is The Open Free Fiasco Firmware Flasher

Thanks,
-Eric

Note You need to log in before you can comment on or make changes to this bug.